UbuntuUpdates.org

Package "mariadb-10.3"

Name: mariadb-10.3

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • MariaDB database development files
  • MariaDB Connector/C, compatibility symlinks
  • MariaDB database client library
  • MariaDB database development files (transitional package)

Latest version: 1:10.3.20-0ubuntu0.19.10.1
Release: eoan (19.10)
Level: updates
Repository: universe

Links

Save this URL for the latest version of "mariadb-10.3": https://www.ubuntuupdates.org/mariadb-10.3



Other versions of "mariadb-10.3" in Eoan

Repository Area Version
base universe 1:10.3.17-1
security universe 1:10.3.20-0ubuntu0.19.10.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1:10.3.20-0ubuntu0.19.10.1 2019-11-19 22:06:46 UTC

  mariadb-10.3 (1:10.3.20-0ubuntu0.19.10.1) eoan-security; urgency=high

  * SECURITY UPDATE: New upstream version 10.3.20 includes a fix for a
    regression introduced in the previous release:
    - MDEV-20987: InnoDB fails to start when FTS table has FK relation
    Previous release 10.3.19 includes fix for the following security
    vulnerability (LP: #1852109):
    - CVE-2019-2938
    - CVE-2019-2974
  * Update symbols to match latest libmariadb_3
  * Drop systemd service patch applied upstream
  * Update Maintainers field for Ubuntu releases
  * Remove Salsa-CI integration as not applicable in this Ubuntu branch

 -- Otto Kekäläinen <email address hidden> Tue, 12 Nov 2019 15:08:54 +0200

1852109 USN-4195-1 also affects MariaDB
CVE-2019-2938 Vulnerability in the MySQL Server product of Oracle MySQL (component: InnoDB). Supported versions that are affected are 5.7.27 and prior and 8.0.17 a
CVE-2019-2974 Vulnerability in the MySQL Server product of Oracle MySQL (component: Server: Optimizer). Supported versions that are affected are 5.6.45 and prior,



About   -   Send Feedback to @ubuntu_updates